<?php
error_reporting(0);
@header('Content-Type: text/html; charset=UTF-8');
if($_GET['list']==1) {
	$qq=$_GET['qq'];
?>
<div class="modal fade" align="left" id="qqjob" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
    <div class="modal-header"> 
    <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">关闭</span> </button> 
    <h4 class="modal-title" id="biaoti">其他类功能</h4> 
    </div>
<?php 
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'mqq\')">添加手机QQ每日打卡</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'qqgame\')">添加QQ手机游戏加速</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'yundong\')">添加QQ运动每日打卡</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'qipao\')">添加QQ聊天百变气泡</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'face\')">添加QQ自动更换头像</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'nick\')">添加QQ随机改变昵称</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'qltree\')">添加QQ情侣树挂机</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'qlsend\')">添加QQ情侣发送蜜语</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'dld\')">添加乐斗挂机签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'mc\')">添加ＱＱ牧场挂机</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'nc\')">添加ＱＱ农场挂机</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'zhongzhuan\')">添加QQ邮箱中转站自动续期</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==2) {
	$qq=$_GET['qq'];
?>
<div class="modal fade" align="left" id="qqjob" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
<?php
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'zan\')">添加空间说说秒赞</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'pl\')">添加空间说说秒评</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'kjqd\')">添加空间自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'shuo\')">添加发表图片说说</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'ht\')">添加空间花藤挂机</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'zfss\')">添加好友说说转发</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'del\')">添加空间说说删除</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'delly\')">添加空间留言删除</a>';
//echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'quantu\')"><img src="images/icon/quantu.ico" class="logo">添加空间说说圈图</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==3) {
	$qq=$_GET['qq'];
?>
<div class="modal fade" align="left" id="qqjob" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
<?php
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'renqi\')">添加空间人气互刷</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'zyzan\')">添加空间互赞主页</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'liuyan\')">添加空间互刷留言</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'gift\')">添加空间互送礼物</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==4) {
	$qq=$_GET['qq'];
?>
<div class="modal fade" align="left" id="qqjob" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
<?php
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'qunqd\')">添加QQ群自动签到</a>';
//echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_edit(\''.$qq.'\',\'wenwen\')">添加群问问自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'buluo\')">添加兴趣部落签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'weiyun\')">添加微云自动签到</a>';
//echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'payqd\')">添加钱包自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'videos\')">添加腾讯视频签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'gameqd\')">添加腾讯游戏签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'bookqd\')">添加腾讯阅读签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'dongman\')">添加腾讯动漫签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'jfsc\')">添加积分商城签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'qqllq\')">添加Ｑ浏积分签到</a>';
//echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'qqmgr\')">添加ＱＱ管家签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'social\')">添加QQ附近签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'qlsign\')">添加情侣空间签到</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==6) {
	$qq=$_GET['qq'];
?>
<div class="modal fade" align="left" id="qqjob" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
<?php
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'vipqd\')">添加QQ会员自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'xing\')">添加星钻签到抽奖</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'lzqd\')">添加绿钻自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'gamevip\')">添加蓝钻自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'yqd\')">添加黄钻自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'fzqd\')">添加粉钻自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="qqjob_add(\''.$qq.'\',\'video\')">添加好莱坞会员签到</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==11) {
	$qq=$_GET['qq'];
?>
<div class="modal fade" align="left" id="qqjob" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
<?php
//echo '<a class="btn btn-block btn-primary" href="index.php?mod=qunfa&qq='.$qq.'" target="_blank"><img src="images/icon/mqq.ico" class="logo">QQ消息群发助手</a>';
//echo '<a class="btn btn-block btn-primary" href="index.php?mod=qiuqiu&qq='.$qq.'" target="_blank"><img src="http://qiuqiu.qq.com/favicon.ico" class="logo">欢乐球吃球刷星贝</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=face&qq='.$qq.'" target="_blank">QQ百变头像</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=nick&qq='.$qq.'" target="_blank">QQ百变昵称</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=kbqq&qq='.$qq.'" target="_blank">设置空白头像/昵称</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=qzmusic&qq='.$qq.'" target="_blank">空间背景音乐查询</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=friend&qq='.$qq.'" target="_blank">批量添加好友</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=group&qq='.$qq.'" target="_blank">提取群成员</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=groupshare&qq='.$qq.'" target="_blank">下载群文件</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=joingroup&qq='.$qq.'" target="_blank">加群链接生成</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=dismissgroup&qq='.$qq.'" target="_blank">解散被封的群</a>';
echo '<a class="btn btn-block btn-primary" href="index.php?mod=aite&qq='.$qq.'" target="_blank">手机QQ名片链接生成</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==8) {
	$url=$_GET['url'];
?>
<div class="modal fade" align="left" id="showresult" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
	  <div id="loadiframe" style="text-align:center;"><img src="images/load.gif" height="25">正在执行测试...</div>
<iframe src="<?php echo $url;?>" frameborder="0" scrolling="auto" seamless="seamless" width="100%"  onload="$('#loadiframe').hide();"></iframe>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==5) {
	$sysid=$_GET['sys'];
?>

<div class="modal fade" align="left" id="signer" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
<?php
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'klqd\')">添加柯林自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'klol\')">添加柯林挂在线时长</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'dzsign\')">添加Discuz自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'dzdk\')">添加Discuz自动打卡</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'dztask\')">添加Discuz助手</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'dzol\')">添加Discuz挂在线时长</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'pwsign\')">添加phpwind9自动签到</a>';
echo '<a class="btn btn-block btn-primary" href="#" onclick="signjob_edit(\'pw2sign\')">添加phpwind8自动签到</a>';
?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==9) {
?>
<div class="modal fade" align="left" id="help" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
首先添加一个QQ账号，添加完成后回到本页面，点击你的QQ号码进入列表，在列表里可以添加秒赞、秒评、自动说说、QQ机器人等QQ挂机服务。<br/>以后要经常来此页面更新失效的SID&SKEY。<br/>
<font color="blue">【关于不能赞与秒评说明】<br/>首先看看是否能手动点赞，如果自己手动都不能点赞，平台当然也不行(腾讯限制,会自动解除,最好把秒赞关了,一般半小时内会解除)。如果手动可以赞，平台不行，请检查skey是否失效，如果没有失效，就强制更新下skey即可！秒评建议大家不要开启，容易被腾讯禁言！</font>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php
}elseif($_GET['list']==10) {
?>
<div class="modal fade" align="left" id="bind" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body"><h5>绑定其它网站账号之后就可以使用相应账号快捷登录到本站了</h5><br/>
		<?php
			$oauth_option=explode("|",$_GET['option']);
			if(in_array('qqdenglu',$oauth_option))echo '<a class="btn btn-block btn-primary" href="social.php?type=qqdenglu"><img src="assets/img/social/qqdenglu.png"></a>';
			if(in_array('baidu',$oauth_option))echo '<a class="btn btn-block btn-primary" href="social.php?type=baidu"><img src="assets/img/social/baidu.png"></a>';
		?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">好的</button>
      </div>
    </div>
  </div>
</div>
<?php }?>